
#########################
	echo '--- setup site ---'
	cp vh.kod.conf  /etc/nginx	

	echo '--- restart nginx'
	/etc/init.d/nginx    restart
	echo '--- restart php7-fpm'
	/etc/init.d/php7-fpm restart
	echo '--- test  site ---'
	echoY 'test page: http://hiwifi.com:20000/info.php'
	curl -s localhost:20000/info.php | head -n 10
	echo '--- Pid.tx ---'
	echo "Kodexplorer" >> /opt/pid.txt
#########################

